已解决 centos7.4安装npm包报错

file / from install of zentaopms-7.3.stable-1.noarch conflicts with file from package filesystem-3.2-21.el7.x86_64


禅道版本 7.3 RPM包
操作系统 CentOS
客户端浏览器 Chrome

提问者: 周国龙 悬赏: 5 日期: 2019-07-26 17:09:41 答案:1 点击:252
设置备注
答案列表
2019/07/26

这儿我们确认下,贵公司可以先使用linux一键安装包安装的。

2019/08/08
用一键安装包可以安装,但是按照教程,数据迁移不过来
2019/08/08
可以联系官网顶部的商务QQ,邀请加入技术交流群。具体截图看下迁移不过来的问题是什么?